Subject: Re: Dissolving Shadow Maps
From: [email-masked] (Erik Flom)
To: [email-masked]
Date: Thu, 13 Oct 1994 13:19:36 -0700

>>I found that the shadow map
>> doesn't dissolve on with the object, it pops on.
>If you want fading shadows you are going to have to use ray-traced 
>shadows,  shadow maps have no degree of instensity.

There is another option:

Use an image sequnce for the Clip Map.
Create the image sequence in ImageFX (or similar program) by fading the Clip Map 
image up from black over the desired number of frames. Render out the Clip Map sequence
as 2-color dithered B&W IFFs and replace the exisiting Clip Map image with the new
sequence.

The dithering will allow you to create greyscales, and do the fade.
(I used it once to project an image of Einstein against a wall. While I haven't used an 
image sequence, I don't see why it wouldn't work?)

Erik Flom - ELF Works 3D Construction Co.